sciss / fscape-next   3.15.1

GitHub

Audio rendering software, based on UGen graphs. Issue tracker: https://codeberg.org/sciss/FScape-next/issues

fscape-lucre 2.6.1


Group ID:
de.sciss
Artifact ID:
fscape-lucre_2.12
Version:
2.6.1
Release Date:
Mar 3, 2017
Licenses:
Files:

libraryDependencies += "de.sciss" %% "fscape-lucre" % "2.6.1"

Mill build tool

ivy"de.sciss::fscape-lucre:2.6.1"

Ammonite REPL

import $ivy.`de.sciss::fscape-lucre:2.6.1`

<dependency>
  <groupId>de.sciss</groupId>
  <artifactId>fscape-lucre_2.12</artifactId>
  <version>2.6.1</version>
</dependency>

compile group: 'de.sciss', name: 'fscape-lucre_2.12', version: '2.6.1'